#leeway_menu
{
	left: -15px;
	position: relative;
	width: 640px;
}
#lm1,
#lm2,
#lm3,
#lm4,
#lm5
{
	background: url(../images/bg_nav.png) no-repeat;
	display: block;
	height: 27px;
	position: absolute;
}
#lm1
{
	background-position: 0px 0px;
	width: 130px;
	z-index: 10;
}
#lm1:hover,#lm1.active
{
	background-position: 0 -27px;
}
#lm2
{
	background-position: -130px 0;
	margin-left: 120px;
	width: 128px;
	z-index: 9;
}
#lm2:hover,#lm2.active
{
	background-position: -130px -27px;
}
#lm3
{
	background-position: -258px 0px;
	margin-left: 238px;
	width: 129px;
	z-index: 8;
}
#lm3:hover, #lm3.active
{
	background-position: -258px -27px;
}
#lm4
{
	background-position: -387px 0px;
	margin-left: 356px;
	width: 129px;
	z-index: 7;
}
#lm4:hover,#lm4.active
{
	background-position: -387px -27px;
}
#lm5
{
	background-position: -516px 0px;
	margin-left: 474px;
	width: 129px;
	z-index: 6;
}
#lm5:hover,#lm5.active
{
	background-position: -516px -27px;
}
#leeway_menu a.lmenu
{
	text-decoration: none;
}